@charset "UTF-8";

/* =======================================================

    career-step.html

=======================================================*/

.contents-wrap-inner{
	padding: 125px 0 80px;
}

@media (max-width: 768px) {
	.contents-wrap-inner{
		padding: 22vw 0 10vw;
	}

}

h3 {
	margin-bottom: 60px;
	font-weight: normal;
	font-size: 32px;
}


/* table area

-----------------------------------------------------*/
.table-wrap{
    width: 100%;
    margin: 0 auto;
	background: #fff;
	padding:0
}

.table-wrap table.recruit-tbl{
	border-collapse:collapse;
	border-spacing:0;
	font-size:14px
}

.table-wrap table.recruit-tbl th,
.table-wrap table.recruit-tbl td{
	border-bottom:1px #595757 dotted;
	text-align: left;
	vertical-align: top;
	padding: 10px 0
}
.table-wrap table.recruit-tbl th{
	width:27%;
	font-weight: bold

}
.table-wrap table.recruit-tbl td{
	width:73%;
}
.table-wrap table.recruit-tbl tr:last-child th,
.table-wrap table.recruit-tbl tr:last-child td{
		border-bottom:none;
	}

@media (max-width: 768px) {

	h3 {
		margin-bottom: 12vw;
		font-size: 4.2vw;
	}
	
	.table-wrap{
		width: 90%;
		margin: 0 auto;
		background: #fff;
	}


	.table-wrap table.recruit-tbl th,
	.table-wrap table.recruit-tbl td{
		text-align: left;

		display: block;
		width:100%;
		/*font-size:3.7vw;*/
	}
	.table-wrap table.recruit-tbl th{
		border-bottom:none;
		padding:5vw 0 2vw;
	}
	.table-wrap table.recruit-tbl td{
		border-bottom:1px #595757 dotted;
		padding:0 0 5vw;
	}
}


/* =======================================================

    index.html

=======================================================*/

.recruit__title{
    padding: 90px 0 0;
}

.recruit__description{
    margin-bottom: 20px;
    font-size: 14px;
}

p.recruit-ttl {
    margin: 0 auto 20px;
    font-size: 24px;
    color: #004098;
}

.table-wrap table.kanren-tbl {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
}

.table-wrap table.kanren-tbl th{
    width: auto;
    font-weight: bold;
    background-color: #efefef;
}


.table-wrap table.kanren-tbl th {
    border: 1px #595757 solid;
    text-align: left;
    vertical-align: top;
    padding: 10px;
}

.table-wrap table.kanren-tbl td{
    width: auto;
    border-right: 1px #595757 solid;
    border-bottom: 1px #595757 solid;
    text-align: left;
    vertical-align: top;
    padding: 10px;
}

.table-wrap table.kanren-tbl td:first-child{
    border-left: 1px #595757 solid;
}

.icon-blank{
    margin-left: 5px;
    position: relative;
    padding-left: 11px;
}

.icon-blank::after{
position: absolute;
    content: "";
    margin: auto;
    box-sizing: border-box;
    vertical-align: middle;
    top: 0;
    bottom: 0;
    left: 0;
    width: 9px;
    height: 9px;
    background: url(/network/tgnw-recruit/assets/images/recruit/icon_blank.png) no-repeat center center;
}

    


